body{
    margin: 0;
    font-size: 0.8em;
    font-family: sans-serif;
    -webkit-animation: changeback linear 20s infinite;
    -o-animation: changeback linear 20s infinite;
    animation: changeback linear 20s infinite;
}

@keyframes changeback {
    from {
        background-image: url("img/sf_vista_point.jpg");
    }
    33% {
        background-image: url("img/hw1_bixby_creek_bridge.jpg");
    }
    66% {
        background-image: url("img/sf_bay_bridge.jpg");
    }
    to {
        background-image: url("img/sf_vista_point.jpg");
    }
}

h1{
    text-align: center;
    margin: 80px 0;
    line-height: 40px;
    color: white;
}

form{
    margin: 0 auto;
    width: 560px;
    padding: 20px;
    background-color: rgba(255,255,255,0.9);
    box-shadow: 0 0 rgba(0,0,0,0.9);
}
    form *{
        display: block;
    }
    form p{
        text-align: center;
        line-height: 30px;
        margin: 0 0 20px;
    }
    form label{
        line-height: 30px;
        font-weight: bold;
    }
    form input{
        box-sizing: border-box;
        width: 100%;
    }
    form textarea{
        box-sizing: border-box;
        width: 100%;
    }
    form button{
        margin: 10px 0;
    }
